import { defineUserConfig } from "vuepress";
import { viteBundler } from "@vuepress/bundler-vite";
import theme from "./theme.js";

export default defineUserConfig({
  port: 8888,
  bundler: viteBundler({}),
  base: "/",
  lang: "zh-CN",
  title: "Bunny的博客",
  description: "Bunny 博客 全栈开发",
  plugins: [],
  theme,
  // 和 PWA 一起启用
  shouldPrefetch: true,
});
